Affected packages

Bitnami / nginx-ingress-controller

Package

Name
nginx-ingress-controller
Purl
pkg:bitnami/nginx-ingress-controller

Severity

  • 8.8 (High) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.9.0